| Home | Libraries | People | FAQ | More

## Function template parse_config_file

boost::program_options::parse_config_file

## Synopsis

    template<typename charT>
      BOOST_PROGRAM_OPTIONS_DECL basic_parsed_options< charT >
      parse_config_file(std::basic_istream< charT > &,
                        const options_description &,
                        bool allow_unregistered = false);

## Description

Parse a config file.